## EAttachmentHandler EAttachmentHandler |

## Functions

EAttachmentView * | e_attachment_handler_get_view ()
GdkDragAction | e_attachment_handler_get_drag_actions ()
const GtkTargetEntry * | e_attachment_handler_get_target_table ()

## Description

## Functions

### e_attachment_handler_get_view ()

    EAttachmentView *
    e_attachment_handler_get_view (EAttachmentHandler *handler);

`e_attachment_handler_get_view` is deprecated and should not be used in newly-written code.

### e_attachment_handler_get_drag_actions ()

    GdkDragAction
    e_attachment_handler_get_drag_actions (EAttachmentHandler *handler);

`e_attachment_handler_get_drag_actions` is deprecated and should not be used in newly-written code.

### e_attachment_handler_get_target_table ()

    const GtkTargetEntry *
    e_attachment_handler_get_target_table (EAttachmentHandler *handler,
                                           guint *n_targets);

`e_attachment_handler_get_target_table` is deprecated and should not be used in newly-written code.

## Types and Values